.tr-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
    list-style: none;
    padding: 0;
}

.tr-list .tr-list__item {
    width: 33.33%;
    padding: 0 12px;
    margin-bottom: 12px;
}

.tr-list .tr-list__item a {
    display: flex;
    height: 100%;
    background-color: #f5f8fe;
    padding: 20px;
    font-size: 20px;
    line-height: 1.4;
    color: var(--colorPrimary);
    font-weight: 600;
    text-decoration: none;
    transition: all 300ms ease-in-out;
    align-items: center;
    /* text-align: center; */

}

.tr-list .tr-list__item a i {
    color: var(--colorBlue);
    font-size: 24px;
    transition: all 300ms ease-in-out;
}

.tr-list .tr-list__item a:hover {
    background-color: var(--colorPrimary);
    color: #fff;
}

.tr-list .tr-list__item a:hover i {
    color: #fff;
}

.tr-list .tr-list__item .tr-icon {
    width: 20px;
    margin-top: 3px;
}

.tr-list .tr-list__item .tr-link__label {
    width: calc(100% - 20px);
    padding-left: 15px;
}

@media(max-width:991px) {
    .tr-list .tr-list__item {
        width: 50%;
    }
}

@media(max-width:767px) {
    .tr-list .tr-list__item {
        width: 100%;
        /* font-size: 14px; */
    }

    .tr-list .tr-list__item a {
        font-size: 16px;
    }
}